import { test, expect } from '@playwright/test'

test('should navigate to the guests page', async ({ page }) => {
  await page.goto('/dashboard/guests')

  await expect(page.getByRole('tab', { name: 'Groups' })).toContainText('Groups')
  await expect(page.getByRole('tab', { name: 'Guests' })).toContainText('Guests')
})